# PetscDrawButton

Used to determine which button was pressed

### Synopsis

    typedef enum {BUTTON_NONE,BUTTON_LEFT,BUTTON_CENTER,BUTTON_RIGHT,BUTTON_LEFT_SHIFT,BUTTON_CENTER_SHIFT,BUTTON_RIGHT_SHIFT} PetscDrawButton;

### See Also

PetscDrawGetMouseButton(), PetscDrawSynchronizedGetMouseButton()

Level:intermediate
Location: src/sys/draw/../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages